xmlgraphics-fop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Fotis Jannidis" <fotis.janni...@lrz.uni-muenchen.de>
Subject RE: Next Release
Date Fri, 13 Oct 2000 21:34:22 GMT
Steve:
> Alex, what OS, JDK, and classpath do you have? And what's up with the
> charming-underclothes signature? :)
> 
> I get two warnings, but it compiles fine on Linux, Blackdown JDK 1.2.2RC4.
> 
> 1. /home/gears/xml-fop/build/src/org/apache/fop/dom/ElementImpl.java:117:
> class org.apache.fop.dom.NodeListImpl is defined in NodeImpl.java. Because
> it is used outside of its source file, it shoudl eb defined in a file called
> "NodeListImpl.java"
> 2. Note: 4 files use or override a deprecated API. Recompile with
> "-deprecation" for details.

Just updates my fop files and rebuilt without any problems, actually 
only the same messages Steve reported. With win98 and jdk 1.3 

Fotis

Mime
View raw message